%mandatory -->  figureName;
function dvpDeleteFigure( figureName)
dvpStart();
if isempty(figureName)
    error('figureName cannot be empty');
end

dvpSendData(struct('requestType', 'delete', 'operation', 'figure',...
    'config', struct('id', figureName)));
end

